<?php

namespace GestionBundle\Controller;

use Symfony\Bundle\FrameworkBundle\Controller\Controller;

class ResponsableController extends Controller
{
    public function indexAction()
    {
        return $this->render('GestionBundle:Responsable:index.html.twig');
    }
    
}
